@echo off
rem Ultima 8 batch file
rem Created by Myque Ouellette
rem 11/24/97

@echo off
if not exist test.cfg goto sound
goto main

:sound
install
copy u8.ini test.cfg
goto main

:main
u8.exe
goto end


:end
